* {
    box-sizing: border-box;
}
body {
    @include flex();
    background: #f5f5f5;
    height: 100vh;
}
.oven {
    @include flex();
    width: 40vw;
    position: relative;
    overflow: hidden;
}
.back {
    width: 89%;
    background: #65c7bf;
    height: 6vw;
    border-top-right-radius: 2.5vw;
    border-top-left-radius: 2.5vw;
}
.top_holder {
    width: 100%;
    height: 10vw;
    perspective: 60vw;
    margin-top: -5vw;
    overflow: hidden;
}
.top {
    width: 100%;
    background: #5cada6;
    height: 20vw;
    transform: rotateX(50deg);
}